=== debian/control ===
Source: jolicloud-webapp-googlefinance
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-googlefinance
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/finance
Description: Jolicloud web application for Google Finance
 The Google Finance web site running in a simple Jolicloud window.
